namespace RobotNet.RobotManager.Services.OpenACS;

public class OpenACSException : Exception
{
    public OpenACSException() { }
    public OpenACSException(string message) : base(message) { }
    public OpenACSException(string message, Exception innerException) : base(message, innerException) { }
}
